package com.qmth.distributed.print.business.bean.marking;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 分组图片设置
 * @Author: CaoZixuan
 * @Date: 2022-04-14
 */
public class PictureConfig {
    @ApiModelProperty(value = "图片序号")
    private Integer i;

    @ApiModelProperty(value = "左上角X坐标")
    private Integer x;

    @ApiModelProperty(value = "左上角y坐标")
    private Integer y;

    @ApiModelProperty(value = "裁切区宽度")
    private Integer w;

    @ApiModelProperty(value = "裁切区高度")
    private Integer h;

    public Integer getI() {
        return i;
    }

    public void setI(Integer i) {
        this.i = i;
    }

    public Integer getX() {
        return x;
    }

    public void setX(Integer x) {
        this.x = x;
    }

    public Integer getY() {
        return y;
    }

    public void setY(Integer y) {
        this.y = y;
    }

    public Integer getW() {
        return w;
    }

    public void setW(Integer w) {
        this.w = w;
    }

    public Integer getH() {
        return h;
    }

    public void setH(Integer h) {
        this.h = h;
    }
}
